/* media query */
@media screen and (max-width: 723px){
	/* slider */
	#homepropertyslider .bx-wrapper .bx-viewport ul li
	{
		height:400px;
		width:800px !important;
	}
	.bx-wrapper img
	{
		margin-left:-20%;		
	}
	
}
@media screen and (max-width: 639px){
	.pdm-agent-box
	{
		float:none;
		clear:both;
		width:auto;
		margin:0;
		margin-bottom:2%;
	}
	
}
@media screen and (max-width: 1478px){
	/* team int page */
	.teamintt-cont, .teamint-bottom-cont
	{
		padding: 0 18px;
		margin: 0 auto;
		width: auto;
	}
	.teamint-cont
	{
		padding:100px 0;
	}
	.teamintb-content-cont
	{
		padding:60px 0;
	}
	.teamin-right-cont img
	{
		width:578px;
	}
	.teamint-content h1
	{
		font-size:80px;
	}
	.teamint-content h2
	{
		font-size:26px;
	}
	.privacy-main-cont
	{
		padding: 40px;
	}
	
	
	
	/* two col boxes */
	.home-two-col-main-cont, .page-id-2 .home-two-col-main-cont
	{
		//margin-top:0;
		top:0;
		margin-bottom:0;
	}
	.home-two-col-cont
	{
		display:block;
		text-align:center;
	}
	.hometcl-left-cont, .hometcl-right-cont
	{
		float:none;
		margin:0 auto;
	}
	.hometc-left-cont, .hometc-right-cont, .we-sell-it-better-main-cont, .page-id-2 .hometc-left-cont, .page-id-2 .hometc-right-cont, .page-template-default .hometc-left-cont, .page-template-default .hometc-right-cont, .sell-form-main-cont .hometc-left-cont, .sell-form-main-cont .hometc-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		padding:56px 18px;
	}
	.sell-form-main-cont .hometc-content h2
	{
		font-size:36px;
	}
	.hometc-content ul li
	{
		font-size:14px;
	}
	.hometcl-padding, .hometcr-padding
	{
		padding:0;
	}
	.hometc-content h2
	{
		font-size:36px;
	}
	.hometc-content p, .wsib-content p
	{
		font-size:16px;
	}
	.hometc-content a, .wsib-content a
	{
		padding:17px 27px;
	}
	
	.wsib-content
	{
		width: auto;
		text-align: center;
		max-width: 590px;
		margin: 0 auto;
	}
	.wsib-content h2
	{
		font-size:90px;
	}
	.wsib-content h3
	{
		font-size:24px;
		//margin-left:43px;
		margin-left:0;
	}
	.sell-form-main-cont
	{
		
	}
	.sell-form-main-cont .home-two-col-cont
	{
		text-align:left;
	}
	.sell-form-main-cont .hometcl-left-cont, .sell-form-main-cont .hometcl-right-cont
	{
		margin:7px 0;
	}
	.gr-property-list-cont
	{
		padding:60px 18px;
	}
	.about-bottom-main-cont img
	{
		width:100%;
	}	

} /* only tab */
@media screen and (min-width: 1180px) and (max-width: 1478px){
	.pdm-mid-cont {
		padding: 0 18px;
	}
	.team-mid-page
	{
		margin:0 18px;
	}
	.join-int-page-cont {
		margin: 0 18px;
		width: auto;
	}
	.join-box-content p
	{
		font-size:14px;
	}
	.join-box-content h3
	{
		font-size:22px;
	}
	.contact-int-page-cont {
		margin: 0 18px;
		width: auto;
	}
	.pro-weloveb-cont {
		margin: 0 18px 18px;
	}
	
	
}
@media screen and (min-width: 1180px) and (max-width: 1421px){
	.ftop-box2
	{
		display:none;
	}
	.ftop-cont {
		padding: 90px 35px;
	}
	.fbottom-cont {
		padding: 35px 35px 40px;
	}
	.team-member h2
	{
		font-size:22px;
	}
	.team-member h4
	{
		font-size:12px;
	}
	.team-member h3
	{
		font-size:14px;
	}

}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1179px){

}/* only desktop */

@media screen and (max-width: 1179px){
	/* team int page  harr*/
	.teamintt-cont, .teamint-bottom-cont
	{
		padding: 0 18px;
		margin: 0 auto;
		width: auto;
	}
	.teamint-cont
	{
		padding:62px 0;
	}
	.teamintb-content-cont
	{
		padding:40px 0;
	}
	.teamin-right-cont img
	{
		width:470px;
	}
	.teamint-content h1
	{
		font-size:60px;
	}
	.teamint-content h2
	{
		font-size:24px;
	}
	
	
	
	/* Buy Page */
	.st-left-cont h1
	{
		font-size:34px;
	}
	.gr-property-list-cont
	{
		padding:60px 18px;
	}
	.st-left-cont, .st-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	.st-left-cont h2
	{
		font-size:14px;
		line-height:1.4;
	}
	.pageing-cont span
	{
		display:inline-block;
		float:none;
		clear:both;
	}
	.pageing-cont a
	{
		padding:8px 10px;
	}
	.st-mid-cont h6
	{
		padding:16px 0 0;
	}
	.search-top-cont
	{
		padding-bottom:30px;
	}
	.prop-main-cat
	{
		float:none;
		clear:both;
		width:auto;
		margin:0;
		margin-bottom:18px;
	}
	.prop-img-cont
	{
		height:240px;
	}
	.pr-content-cont h2
	{
		font-size:18px;
	}
	.pr-content-cont h3
	{
		font-size:14px;
	}
	/* property detail page */
	.pd-slider .home-img-content-cont
	{
		bottom: 76px;
		left: 0;
		width: auto;
		padding: 0 18px;
	}
	.pd-slider .homei-content h1
	{
		font-size:30px;
	}
	.pdm-mid-cont {
		margin: 0 18px;
		width: auto;
	}
	.pdm-left-cont, .pdm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.pdm-left-cont
	{
		margin-top:-40px;
		margin-bottom:0;
	}
	.pdm-pad-top {
		padding: 18px 18px 0;
	}
	.pdm-pad
	{
		padding:18px;
	}
	.pdma1
	{
		margin:0;
	}	
	.pdml-top h2, .pdmr-cont h2
	{
		font-size:30px;
	}
	.property-desc
	{
		font-size:14px;
	}
	/* contact page */
	.contact-left-cont, .contact-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		min-height:0;
	}
	.contact-bottom-cont
	{
		margin-top: -109px;
		padding-bottom: 18px;
	}
	.contact-page-header h1
	{
		font-size:36px;
		padding:80px 0;
	}
	.cl-content-cont
	{
		padding:18px;
	}
	.cr-cont
	{
		padding:56px 18px;
	}
	
	/* career page */
	.contact-page-header
	{
		height:320px;
	}
	.privacy-policy-main-cont .contact-page-header
	{
		height: 200px;
	}
	.privacy-main-cont
	{
		padding: 18px;
	}
	.privacy-box-content h3
	{
		font-size: 21px;
		padding: 30px 0 20px;
	}
	.privacy-box-content p
	{
		padding: 20px 0;
	}
	.privacy-box-content ul
	{
		padding: 20px 0;
	}
	.privacy-box-content ul li
	{
		padding: 8px 0;
	}
	.join-header h1
	{
		font-size:36px;
		padding:50px 0 20px;
	}
	.join-header h2
	{
		width:90%;
		font-size:14px;	
	}
	.join-bottom-cont
	{
		margin-top:-40px;
		margin-bottom:18px;
	}
	.join-box-main-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin:0;
		padding:0;
		margin-bottom:18px;
	}
	.join-box-cont
	{
		padding:20px;
	}
	.join-box-content p
	{
		font-size:14px;
		line-height:1.6;
	}
	.bombay-max-width
	{
		//padding:0 18px;
		width:auto;
	}
	.join-box-content
	{
		height:auto;
	}
	.join-box-content a
	{
		position:relative;
		margin-top:30px;
	}
	.join-box-content h3
	{
		font-size:24px;
		margin-bottom:20px;
	}
	/* Team Page */
	.team-header h1
	{
		font-size:34px;
	}
	.team-header
	{
		padding:56px 18px;
	}
	.team-mid-page
	{
		padding:0 18px 56px;
	}
	.team-member-box
	{
		float:none;
		clear:both;
		width:auto;
		margin:0;
		padding:0;
		padding-bottom:18px;
		max-width:360px;
		margin: 0 auto !important;
	}
	.team-member-box img
	{
		width:100%;
	}
	/* About page */
	.about-page-header
	{
		height:280px;
	}
	.header-table-cell-cont h3
	{
		font-size:24px;
		margin-top:26px;
	}
	.header-table-cell-cont h2
	{
		font-size:90px;
	}
	.about-page-padding
	{
		padding:60px 18px 0;
	}
	.about-top-cont
	{
		width:auto;
	}
	.about-mid-cont h2
	{
		font-size:34px;
		margin-bottom:20px;
		margin-top:30px;
	}
	.about-mid-cont p
	{
		font-size:14px;
		text-align:left;
		margin:30px 0;
	}
	.abt1
	{
		margin-bottom:30px;
	}
	
	.abouttb-left, .abouttb-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.about-top-cont
	{
		padding-bottom:0;
	}
	.abouttb-image-cont img
	{
		width:100%;
	}
	
	
	/*Home page */
	.pro-welove-upper-cont h2
	{
		font-size:30px;
	}
	.pro-welove-upper-cont p
	{
		font-size:14px;
		line-height:1.4;
	}
	.pro-welove-main-cont
	{
		padding:36px 18px;
	}
	.pro-welove-upper-cont
	{
		padding-bottom:16px;
	}
	.pro-top-main-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-left:0;
		margin-right:0;
		margin-bottom:16px;
	}
	.protop-img-cont, .protop-content-main-cont
	{
		height:240px;
	}
	
	.wsib-content
	{
		width:auto;
		//text-align:center;
	}
	.wsib-content h2
	{
		font-size:90px;
	}
	.wsib-content h3
	{
		font-size:24px;
		margin-left:43px;
	}
	/* footer */
	.ftop-cont
	{
		padding:20px 18px 40px;
		text-align:center;
		width:auto;
	}
	.ftop-box1, .ftop-box2, .ftop-box3, .ftop-box4, .ftop-box5, .ftop-box6
	{
		float:none;
		clear:both;
		width:auto;
		margin-top:50px;
	}
	.ftop-box2, .ftop-box3
	{
		display:none;
	}
	.footer-bottom-cont
	{
		padding:40px 18px;
		text-align:center;
	}
	/* buy header */
	.sth-left-cont, .sth-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.st-header
	{
		padding:0;
	}
	.int-search-form-cont
	{
		text-align:left;
	}
	label.sProType, label.search-select
	{
		width:100%;
	}
	.int-search-form-cont .adv-search-form-cont input[type="text"], .int-search-form-cont select
	{
		border-left:0;
		border-bottom:1px solid #ebedee;
	}
	label.sProType select, label.search-select select
	{
		width:100%;
	}
	.adv-search-form-cont
	{
		display:block;
	}
	.refine-box
	{
		background: #21144f url("../images/refine-icon.png") no-repeat scroll right 16px center;
		color: #757fbd;
		cursor: pointer;
		display: block;
		font-family: "MontserratRegular",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.4;
		padding: 17px 20px;
		text-transform: uppercase;
	}
	.refine-box-select
	{
		//background-color:#f3f1f1;
	}
	.st-header-cont
	{
		display:none;
	}
	.adv-search-form-cont input[type="submit"]
	{	
		font-family: "MontserratRegular",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.4;
		color:#fff;
		text-indent:20px;
		text-transform:uppercase;	
		background:#02003c url("../images/search-icon.png") no-repeat scroll right 20px center;
		width:100%;
		text-align:left;
	}
	ul.b-menu
	{
		display:block;
	}
	ul.b-menu li
	{
		float:none;
		clear:both;
		width:auto;
	}
	ul.b-menu li.current-menu-item a, ul.b-menu li a:hover
	{
		border-bottom:1px solid #ebebeb;
	}
	ul.b-menu li a
	{
		border-bottom:0;
		border-right:0;
		border-bottom:1px solid #ebebeb;
		
	}
	.page-template-default .refine-box
	{
		background:#21144f url("../images/team-menu-icon.png") no-repeat scroll right 9px center;
	}
	ul.b-menu li a
	{
		padding:17px 20px;
	}
	.adv-search-form-cont select
	{
		padding:17px 20px;
	}

	
	/* Header */
	.bombay-page-cont
	{
		padding:0 6% 6%;
	}
	.nh-left-cont, .nh-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.logo-cont img
	{
		width:140px;
	}
	.bombay-header-cont
	{
		padding:16px 0;
	}
	
	/* slider */
	.slider-bottom-box, .slider-arrow-icon
	{
		display:none;
	}
	#homepropertyslider .bx-wrapper .bx-viewport
	{
		
	}	
	#homepropertyslider
	{
		background:#000024;
	}
	.home-img-content-cont
	{
		left:26px;
		bottom:26px;
	}
	.homei-content a
	{
		padding:17px 27px;
	}
	.homei-content h1
	{
		font-size:40px;
		letter-spacing:0;
	}
	.homei-content h3
	{
		font-size:18px;
	}
	.homei-content h4
	{
		font-size:18px;
	}
	.bx-wrapper .bx-controls-direction a
	{
		bottom:300px !important;
	}
	.bx-wrapper .bx-prev
	{
		left:20px !important;
	}
	.bx-wrapper .bx-next
	{
		left:65px !important;
	}
	
	
	/*apply popup  */
	.enquire-form-cont
	{
		left: 12%;
		max-height: 82% !important;
		overflow: scroll;
		width: 62%;
		padding:20px;
	}
	#close
	{
		right:20px;
		top:18px;
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	/* mobile menu */
	.ng-menu-cont, .nh-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}	
	/* menu */
	#mobile-menu
	{
		display:block;
	}
	.mob-menu-button
	{
		background:transparent url(../images/menu-button.png) no-repeat center right;
		width: 56px;
		height: 86px;
		cursor: pointer;
		position:absolute;
		top:0;
		right:6%;
	}
	.flag
	{
		background:transparent url(../images/croos-icon.png) no-repeat center center !important;
	}
	.mob-menu-cont
	{
		display:none;
		background:#21144f;
		position:absolute;
		top:0;
		right:0;
		width:256px;		
		z-index:99999;
		//-webkit-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//-moz-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
	}
	ul.m-menu
	{
		padding-top: 14px;
	}
	ul.m-menu li a
	{
		font-family: 'SharpSansNo1Bold', Arial, sans-serif;
		font-size:24px;
		color:#fff;
		padding:16px 34px;
		//border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		//text-transform:capitalize;
		text-align:left;
		cursor:pointer;		
	}
	ul.m1-menu li a
	{		
		font-size:16px;
		color:#51509b;		
	}
	ul.m-menu > li > a i
	{
		font-size:13px;
		position:absolute;
		right:18px;
	}
	ul.m-menu li ul.sub-menu li a i
	{
		font-size:8px;
		position:absolute;
		left:18px;
		top:21px;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li > ul.sub-menu li a
	{
		font-family: "MuseoSans300",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.4;
		padding-left: 34px;
		position: relative;		
	}
	ul.m-menu li > ul.sub-menu li  > ul.sub-menu li a 
	{
		font-family: "MuseoSans300",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.4;
		padding-left: 60px;
		position: relative;		
	}
	ul.m-menu li.current-menu-item > a, ul.m-menu > li.current-page-ancestor > a, ul.m-menu > li.current-post-ancestor > a, ul.m-menu li a:hover
	{
		color:#757fbd;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.fbottom-cont
	{
		padding:0;
	}
	.join-int-page-cont, .contact-int-page-cont
	{
		padding:0 18px;
	}
	ul.b-menu li.current-menu-item a:before, ul.b-menu li a:hover:before
	{
		content:'';
		display:none;
	}
	.pd-slider .bx-wrapper .bx-controls-direction a
	{
		bottom:60px !important;
	}
	.pd-slider .bx-wrapper .bx-prev
	{
		//left:39%;
	}
	.pd-slider .bx-wrapper .bx-next
	{
		left:98% !important;
		margin-left:-30px;
	}
	.pbi-left-cont, .pbi-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.pbi-right-cont
	{
		margin-top:20px;
	}
	.join-form-cont h2
	{
		font-size:26px;
	}
	.join-form-cont
	{
		padding:18px;
	}

}	/* end of 0 to 799 */
@media screen and (min-width: 1919px){
	.bombay-page-cont
	{
		padding:0 160px 160px;
	}
	
} /* only mobiletab */
@media screen and (max-width: 999px){
    /* search box */
	.s-css .epl-search-row-select, .s-css .epl-search-row-full, .s-css .epl-search-form .epl-search-submit-row
	{
		width:24%;
	}

}
@media screen and (max-width: 799px){
    /* search box */
	.s-css .epl-search-row-select, .s-css .epl-search-row-full, .s-css .epl-search-form .epl-search-submit-row
	{
		width:24%;
	}
	/* team int page  harr*/
	.teamintt-cont, .teamint-bottom-cont
	{
		padding: 0 18px;
		margin: 0 auto;
		width: auto;
	}
	.teamint-cont
	{
		padding:62px 0 0;
	}
	.teamintb-content-cont
	{
		padding:40px 0;
	}
	.teamin-right-cont img
	{
		width:100%;
	}
	.teamint-content h1
	{
		font-size:40px;
	}
	.teamint-content h2
	{
		font-size:20px;
	}
	.teamintb-left-cont p
	{
		font-size:22px;
		margin-bottom:24px;
	}
	.teamintb-right-cont p
	{
		margin-bottom:24px;
	}
	.teamintb-left-cont, .teamintb-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.teamin-right-cont {
		position: relative;
		bottom: 0;
		right: 0;
		width: 100%;
		max-width: 320px;
		margin:0 auto;
		margin-top:24px;
	}
	.teamint-content 
	{
		text-align:center;
	}
	.teamint-content h1 br
	{
		display:none;
	}
	.teamint-top-main-cont
	{
		background:#f1f1f1;
	}
	.teamint-content h2
	{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
} /* only mobiletab */
@media screen and (max-width: 579px){
	/* search box */
	.s-css .epl-search-row-select, .s-css .epl-search-row-full, .s-css .epl-search-form .epl-search-submit-row
	{
		width:49%;
	}
	
}